Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003260KdenliveRenderingpublic2014-04-02 00:152014-09-23 14:11
Reportervarchar 
Assigned Tovpinon 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSGentoo LinuxOS Version
Product VersionRecent git 
Target VersionFixed in Version0.9.10 
Summary0003260: Nor time nor frames rendered in overlay
DescriptionJust color rectangle. Look at the video.
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files? file icon overlay.avi [^] (14,214 bytes) 2014-04-02 00:15

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-02 00:15 varchar New Issue
2014-04-02 00:15 varchar File Added: overlay.avi
2014-09-22 14:56 vpinon Assigned To => vpinon
2014-09-22 14:56 vpinon Status new => assigned
2014-09-23 14:11 vpinon Status assigned => resolved
2014-09-23 14:11 vpinon Fixed in Version => 0.9.10
2014-09-23 14:11 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker